@import url(http://fonts.googleapis.com/css?family=Ubuntu:400,700&subset=latin,latin-ext);

html {
    background: url(bg.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	top: 0;
	margin:0;
	padding:0;
	overflow: auto;
	font-family: 'Ubuntu', sans-serif;
	min-height: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;

}

body{
	margin:0;
	padding:0;
	min-height: 100%;
}

#header{
	top: 0;
	left: 0;
	margin: 0;
	height: 40px;
	background: rgb(238,238,238);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjY2NjY2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(238,238,238,1) 0%, rgba(204,204,204,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(238,238,238,1)), color-stop(100%,rgba(204,204,204,1)));
	background: -webkit-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%);
	background: -o-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%);
	background: -ms-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%);
	background: linear-gradient(to bottom,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 );
	width: 100%;
	position: fixed;
	z-index: 1000;
	-webkit-box-shadow: 0px 10px 15px 0px rgba(0,0,0,0.8);
	-moz-box-shadow: 0px 10px 15px 0px rgba(0,0,0,0.8);
	box-shadow: 0px 10px 15px 0px rgba(0,0,0,0.8);
	display:table;
}

.navwrap {
	display: none;
}

/* MOBILE */

.container {
        position: relative;
        height: 100%;
        width: 100%;
        left: 0;
        -webkit-transition:  left 0.4s ease-in-out;
        -moz-transition:  left 0.4s ease-in-out;
        -ms-transition:  left 0.4s ease-in-out;
        -o-transition:  left 0.4s ease-in-out;
        transition:  left 0.4s ease-in-out;
    }
    
    .container.open-sidebar {
        left: 280px;
    }
    
    #sidebar {
        position: absolute;
        left: -280px;
        width: 280px;
        height: 100%;
        box-sizing: border-box;
		z-index: 90;
		margin-top: 5px;
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjc1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4yIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
		background: -moz-linear-gradient(left,  rgba(0,0,0,0.75) 0%, rgba(0,0,0,0.2) 100%);
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0.75)), color-stop(100%,rgba(0,0,0,0.2)));
		background: -webkit-linear-gradient(left,  rgba(0,0,0,0.75) 0%,rgba(0,0,0,0.2) 100%);
		background: -o-linear-gradient(left,  rgba(0,0,0,0.75) 0%,rgba(0,0,0,0.2) 100%);
		background: -ms-linear-gradient(left,  rgba(0,0,0,0.75) 0%,rgba(0,0,0,0.2) 100%);
		background: linear-gradient(to right,  rgba(0,0,0,0.75) 0%,rgba(0,0,0,0.2) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf000000', endColorstr='#33000000',GradientType=1 );


    }
    #sidebar ul {
        margin: 0;
        padding: 0;
        list-style: none;
    }
    #sidebar ul li {
        margin: 0;
		letter-spacing: -1px;
    }
    #sidebar ul li a {
        padding: 15px 20px;
        font-size: 16px;
        font-weight: 100;
        color: white;
        text-decoration: none;
        display: block;
        border-bottom: 1px solid #ccc;
		text-transform: uppercase;
        -webkit-transition:  background 0.3s ease-in-out;
        -moz-transition:  background 0.3s ease-in-out;
        -ms-transition:  background 0.3s ease-in-out;
        -o-transition:  background 0.3s ease-in-out;
        transition:  background 0.3s ease-in-out;
    }
    #sidebar ul li:hover a {
        background: rgba(0,0,0,0.5);
    }
	#sidebar ul li a:hover{
        color: #7FA5F0;
    }
	
	#sidebar i {
	 margin-right: 10px;
	 font-size: 1.2em;
	 color: #7FA5F0;
	}
	
	#sidebar p {
		color: #7FA5F0;
		text-align: center;
		font-size: 0.8em;
		line-height: 90%;
	}
	
    .main-content {
        width: 100%;
        height: 100%;
        padding: 0px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        position: relative;
    }
    .main-content .content{
        box-sizing: border-box;
        -moz-box-sizing: border-box;
    padding-left: 0px;
    width: 100%;
    }
    .main-content .content h1{
        font-weight: 100;
    }
    .main-content .content p{
        width: 100%;
        line-height: 160%;
    }
    .main-content #sidebar-toggle {
        background: rgb(30,87,153);
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFlNTc5OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzI5ODlkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzIwN2NjYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3ZGI5ZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  rgba(30,87,153,1) 0%, rgba(41,137,216,1) 50%, rgba(32,124,202,1) 51%, rgba(125,185,232,1) 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(30,87,153,1)), color-stop(50%,rgba(41,137,216,1)), color-stop(51%,rgba(32,124,202,1)), color-stop(100%,rgba(125,185,232,1)));
		background: -webkit-linear-gradient(top,  rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%);
		background: -o-linear-gradient(top,  rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%);
		background: -ms-linear-gradient(top,  rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%);
		background: linear-gradient(to bottom,  rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 );

        border-radius: 3px;
        display: block;
        position: relative;
		margin-top: 18px;
		margin-right: 10px;
        padding: 10px 7px;
        float: right;
    }
    .main-content #sidebar-toggle .bar{
         display: block;
        width: 18px;
        margin-bottom: 3px;
        height: 2px;
        background-color: #fff;
        border-radius: 1px;   
    }
    .main-content #sidebar-toggle .bar:last-child{
         margin-bottom: 0;   
    }

/* MOBILE END */

.logowrap {
	float: left;
	margin-left: 15px;
}

img#logo{
	float: left;
	margin-top: 4px;
	height: 4em;
	margin-left: 6%;
}

.flagwrap{
	float: right;
	margin-top: 10px;
	margin-right: 8px;
	position: relative;
}


.flags li {
	display: inline;
	list-style-type: none;
	padding-right: 0px;
}

img.flags {
	width: 20px;
}

.flickerplate{
	position:relative;
	width:100%;
	height:400px;
	background-color:#e6e6e6;
	overflow:hidden;
	margin-top: 4em!important;
	-webkit-box-shadow: 0px 10px 15px 0px rgba(0,0,0,0.8);
	-moz-box-shadow: 0px 10px 15px 0px rgba(0,0,0,0.8);
	box-shadow: 0px 10px 15px 0px rgba(0,0,0,0.8);
	}
.flickerplate ul.flicks>li .flick-title span.flick-block-text,.flickerplate ul.flicks>li .flick-sub-text span.flick-block-text{
	padding-left:0px!important;
	padding-right:18px;
	padding-top:0px;
	padding-bottom:12px;
	}
.flickerplate ul.flicks>li .flick-title{
	padding:0px;
	margin-top: -180px;
	text-align:left;
	line-height:40px!important;
	font-size:28px;
	font-size:1.75rem;
	text-shadow: 3px 3px 4px rgba(0, 0, 0, 1);
	}	
.flickerplate ul.flicks>li .flick-sub-text{
	padding-top:0px;
	text-align:left;
	color:rgba(255,255,255,1);
	line-height:40px!important;
	font-size:20px;
	font-size:1.25rem;
	font-weight:700;
	text-shadow: 3px 3px 4px rgba(0, 0, 0, 1);
	}
/* noscript START */

#noJavascript {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    background: rgba(0,0,0,.9);
	width: 100%;
	height: 300vh;
	z-index: 2000;
}

#noJavascript p {
    color: #fff;
	margin-top: 40vh;
	text-align: center;
	position: relative;

}

#noJavascript a {
    color: #fff;
	margin-top: 40vh;
	text-align: center;
	position: relative;

}

/* noscript END */

#cont{
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	display:table;
	padding: 20px;
	color: #555555;
	background: rgb(238,238,238);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjY2NjY2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(238,238,238,1) 0%, rgba(204,204,204,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(238,238,238,1)), color-stop(100%,rgba(204,204,204,1)));
	background: -webkit-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%);
	background: -o-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%);
	background: -ms-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%);
	background: linear-gradient(to bottom,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 );
}

@media (max-width: 680px) {
	#cont{
	width: 90%;
	}
}

#cont h1{
	font-size: 1.8em;
	text-transform: uppercase;
	text-align: center;
}

#cont i{
	font-size: 2em;
	margin-right: 10px;
}

#cont h2{
	font-size: 1.4em;
	text-transform: uppercase;
}

#cont h3{
	font-size: 1.2em;
}

#cont p{
	font-size: 1em;
}

#cont_nopic{
	width: 70%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 4em;
	display:table;
	padding: 20px;
	color: #555555;
	background: rgb(238,238,238);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjY2NjY2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(238,238,238,1) 0%, rgba(204,204,204,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(238,238,238,1)), color-stop(100%,rgba(204,204,204,1)));
	background: -webkit-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%);
	background: -o-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%);
	background: -ms-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%);
	background: linear-gradient(to bottom,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 );
}

@media (max-width: 680px) {
	#cont_nopic{
	width: 90%;
	}
}


#cont_nopic h1{
	font-size: 1.8em;
	text-transform: uppercase;
	text-align: center;
}

#cont_nopic i{
	font-size: 2em;
	margin-right: 10px;
}

#cont_nopic h2{
	font-size: 1.4em;
	text-transform: uppercase;
}

#cont_nopic h3{
	font-size: 1.2em;
}

#cont_nopic p{
	font-size: 1em;
}

#cont_nopic p{
	font-size: 1em;

}

#cont_nopic ul{
	width: 80%;
}

#cont_nopic li{
	text-align: justify;
}


.leftwrap {
	width: 45%;
	float: left;
	margin-top: 10px;
}

.rightwrap {
	width: 45%;
	float: right;
	margin-top: 10px;
}

#footer{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	background: rgba(0,0,0,0.65);
	color: #ccc;
	display:table;
}

#footer h3{
	font-size: 2em;
}

#footer p{
	font-size: 1.5em;
}

#footer a{
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
	color: #ccc;
	text-decoration: none;
}

#footer a:hover{

	color: #7FA5F0;
	text-decoration: none;
}

#leftfoot{
	float: left;
	margin-left: 15%;
}

#rightfoot{
	float: right;
	margin-right: 15%;
}

.footcont li{
	list-style-type: none;
	line-height: 110%;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
}

.footcont li:hover{
	list-style-type: none;
	color: #7FA5F0;
}

.footcont i{
	font-size: 1.5em;
}

.footcont span{
	margin-left: 5px;
	font-size: 0.8em;	
}

@media (max-width: 773px) {
	#leftfoot{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 100%;
	text-align: center;
	}

	#rightfoot{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 100%;
	text-align: center;
	}
	.footcont i{
	font-size: 1.5em;
	}
	.footcont{
	padding-left: 0px;
	}
	.footcont span{
	margin-left: 5px;
	font-size: 1em;	
	}
	#social {
	display: none;
}
}

#footbottom {
	padding-top: 10px;
	padding-bottom: 10px;
	width: 100%;
	background: rgba(0,0,0,0.65);
}

.footnav {
	text-align: center;
}

.footnav a{
	color: #ccc;
	text-decoration: none;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
	padding: 10px 10px 0px 10px;
	font-size: 0.8em;
	text-shadow: 2px 2px 3px rgba(0, 0, 0, 1);
	text-transform: uppercase;
}

.footnav a:hover{
	color: #fff;
	font-size: 1em;
	border-bottom: 1px solid #7FA5F0;
}

.footnav li {
	display: inline;
	list-style-type: none;
}

#decoration {
	background: #494949;
	width: 80%;
	height: 3px;
	margin-left: auto;
	margin-right: auto;
}

.scrollup {
	
	z-index: 1000;
	text-align: center;
	width: 50px;
	height: 50px;
	position: fixed;
	bottom: 0;
	right: 0;
	display: none;
	background: rgba(207,207,207,0.3);
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
	-moz-border-radius-topleft: 25px;
	-webkit-border-top-left-radius: 25px;
	border-top-left-radius: 25px;
	-moz-border-radius-bottomleft: 25px;
	-webkit-border-bottom-left-radius: 25px;
	border-bottom-left-radius: 25px;
}

.scrollup:hover{

	background: rgba(207,207,207,0.6);
}


.scrollup i {
	margin-top: 10px;
	font-size: 30px;
	color: #000;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
}

.scrollup i:hover {
	margin-top: 10px;
	font-size: 30px;
	color: #fff;
}

#map{
	margin-top: 4em;
	width: 100%;
	height: 250px;
	-webkit-box-shadow: 0px 10px 15px 0px rgba(0,0,0,0.8);
	-moz-box-shadow: 0px 10px 15px 0px rgba(0,0,0,0.8);
	box-shadow: 0px 10px 15px 0px rgba(0,0,0,0.8);
	
}

#contcert {
	width: 100%;
	float: left;
	margin-top: 5%;
	margin-left: auto;
	margin-right: auto;
	display:table;
}

#contact{

	width: 100%;
	float: left;
	margin-left: auto;
	margin-right: auto;
	display:table;
}

.formwidget{
	margin-left: 0px!important;
}

#objform{
	display:table;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

#objform-title{
	float: lef;
}

.objform-title {
	float: let;
	margin-bottom: 1%;
	font-size: 18px;
}

.objform-textbox {

   border: 1px solid #000;
   font-family: 'Ubuntu', sans-serif;
   font-size: 16px;
   background: #e2e2e2;
   -webkit-border-radius: 10px;
   -moz-border-radius: 10px;
   border-radius: 10px;
   color: #000;
   padding:1%;
   margin-bottom:2%;
   width:100%;
   -webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
	-webkit-box-shadow: 3px 3px 5px 0px rgba(50, 50, 50, 0.55);
	-moz-box-shadow:    3px 3px 5px 0px rgba(50, 50, 50, 0.55);
	box-shadow:         3px 3px 5px 0px rgba(50, 50, 50, 0.55);
}


.objform-text-area {

   border: 1px solid #000;
   font-family: 'Ubuntu', sans-serif;
   font-size: 16px;
   resize: none;
   background: #e2e2e2;
   -webkit-border-radius: 10px;
   -moz-border-radius: 10px;
   border-radius: 10px;
   color: #000;
   padding:1%;
   margin-bottom:2%;
   min-width:100%;
   max-width:100%;
   height: 25vh;
   -webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
	-webkit-box-shadow: 3px 3px 5px 0px rgba(50, 50, 50, 0.55);
	-moz-box-shadow:    3px 3px 5px 0px rgba(50, 50, 50, 0.55);
	box-shadow:         3px 3px 5px 0px rgba(50, 50, 50, 0.55);
}

.form-title {

   margin-bottom: 1%;
   font-size: 18px;
}

.textbox {
	font-family: 'Ubuntu', sans-serif;
   border: 1px solid #000;
   font-size: 16px;
   background: #e2e2e2;
   -webkit-border-radius: 10px;
   -moz-border-radius: 10px;
   border-radius: 10px;
   color: #000;
   padding:1%;
   margin-bottom:2%;
   min-width:100%;
   -webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
	-webkit-box-shadow: 3px 3px 5px 0px rgba(50, 50, 50, 0.55);
	-moz-box-shadow:    3px 3px 5px 0px rgba(50, 50, 50, 0.55);
	box-shadow:         3px 3px 5px 0px rgba(50, 50, 50, 0.55);
}


.text-area {

   border: 1px solid #000;
   font-family: 'Fira Sans', sans-serif;
   font-size: 16px;
   background: #e2e2e2;
   -webkit-border-radius: 10px;
   -moz-border-radius: 10px;
   border-radius: 10px;
   color: #000;
   padding:1%;
   margin-bottom:2%;
   min-width:100%;
   max-width:100%;
   height: 25vh;
   -webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
	-webkit-box-shadow: 3px 3px 5px 0px rgba(50, 50, 50, 0.55);
	-moz-box-shadow:    3px 3px 5px 0px rgba(50, 50, 50, 0.55);
	box-shadow:         3px 3px 5px 0px rgba(50, 50, 50, 0.55);
}


#contact-form{
	margin: 5%;
	font-weight: 400;
}

#contact-form p{
	font-size: 18px;
}

#contact-form label{
	float: left;
	font-weight: 400;
}

.sendbtn {

	cursor: pointer;
	float: left;
	border: 2px solid #fff;
	font-family: 'Ubuntu', sans-serif;
	font-size: 20px;
	padding: 1%;
	color: #fff;
	-webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
	background: rgb(32,97,188);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzIwNjFiYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3ZmE1ZjAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(32,97,188,1) 0%, rgba(127,165,240,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(32,97,188,1)), color-stop(100%,rgba(127,165,240,1)));
	background: -webkit-linear-gradient(top,  rgba(32,97,188,1) 0%,rgba(127,165,240,1) 100%);
	background: -o-linear-gradient(top,  rgba(32,97,188,1) 0%,rgba(127,165,240,1) 100%);
	background: -ms-linear-gradient(top,  rgba(32,97,188,1) 0%,rgba(127,165,240,1) 100%);
	background: linear-gradient(to bottom,  rgba(32,97,188,1) 0%,rgba(127,165,240,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2061bc', endColorstr='#7fa5f0',GradientType=0 );
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
	-webkit-box-shadow: 3px 3px 5px 0px rgba(50, 50, 50, 0.55);
	-moz-box-shadow:    3px 3px 5px 0px rgba(50, 50, 50, 0.55);
	box-shadow:         3px 3px 5px 0px rgba(50, 50, 50, 0.55);
}

.sendbtn:hover {


	background: rgb(127,165,240);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdmYTVmMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyMDYxYmMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(127,165,240,1) 0%, rgba(32,97,188,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(127,165,240,1)), color-stop(100%,rgba(32,97,188,1)));
background: -webkit-linear-gradient(top,  rgba(127,165,240,1) 0%,rgba(32,97,188,1) 100%);
background: -o-linear-gradient(top,  rgba(127,165,240,1) 0%,rgba(32,97,188,1) 100%);
background: -ms-linear-gradient(top,  rgba(127,165,240,1) 0%,rgba(32,97,188,1) 100%);
background: linear-gradient(to bottom,  rgba(127,165,240,1) 0%,rgba(32,97,188,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7fa5f0', endColorstr='#2061bc',GradientType=0 );
	color: #000;
	
}


img.licence {
	width: 100%;
}

.licframe{
	width: 40%;
	margin: 5%;
	display:table;
	float: left;
}
.licframe p{
	text-align: center;
}


.picframe{

	width: 90%;
	margin: 4%;
	text-align:center;
	cursor: zoom-in;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

.picframe  p{
	margin-top: 0px;
	
}

.gallerylist {
	display: inline-block;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	padding-left: 0px;
}

.gallerylist > li{
	list-style-type: none;
	display: inline-block;
	width: 30%;
}

@media (min-width: 773px) {
    #msocial {
	display: none;
	}
}

#msocial {
	position: relative;
	text-align: center;
}

#msocial li{
	list-style-type: none;
	display: inline-block;
	
}

#msocial img{
	width: 30px;
	padding: 0px;
	-webkit-filter: none;
	-webkit-filter: none;
	filter: none;
	filter: none;
}

/* MOBILE */


/* MOBILE END */